main {
    font-family: 'Merriweather';
}
.tituloJuegos{
    -webkit-text-stroke: 1px black;
    text-transform: uppercase;
    margin: 10px;
    color: transparent;
}
.tituloJuegos2{
    -webkit-text-stroke: 1px black;
    text-transform: uppercase;
    margin: 10px;
    color: transparent;
    text-align: center;
}
.tituloJuegosRanking{
    -webkit-text-stroke: 2px white;
    text-transform: uppercase;
    margin: 10px;
    color: transparent;
    text-align: center;
    
}
.tituloJuegosTrucos{
    -webkit-text-stroke: 0.5px white;
    text-transform: uppercase;
    margin: 10px;
    color: transparent;
    text-align: center;
}
.fotosJuegos{
    height: 300px;
    width: 100%;
}
.fotosJuegosNoti{
    height: 300px;
    width: 100%;
    border-radius: 2%;
    margin-top: 10px;
}
h4,h5{
    font-weight: bold;
    color: white;
}
.juegosFlex{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
div.juegosFlex article{
    width: 30%;
    margin-top: 6px;
    margin-bottom: 6px;
    border: solid black 3px;
    border-radius: 2%;
    overflow: hidden;
}
.verMas{
    text-align: right;
    padding: 5px;
}
.alturaDeDiv{
    height: 280px;
    overflow: auto;
}
div.juegosFlex article div h3
{
    margin-top: 10px;
    padding: 10px
}
div.juegosFlex article div p
{
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
}
div.verMas a{
    font-weight: bold;
    color: white;
    background-color: black;
    text-decoration: none;
    border-radius: 20%;
    padding: 2px;
    margin: 5px;

}
div.verMas a:hover{
    background-color: red;
    color: white;
}
.divTrucosNotiFlex{
    display: flex;
    flex-direction: row;
    
}
.trucos{
    width: 20%;
    background-color: black;
}
.noticias{
    width: 80%;
}
section.trucos div{
    display: flex;
    flex-direction: column;
}
section.noticias div{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
section.noticias div article{
    width: 40%;
    margin: 5px;
}
.separacion{
    padding: 5px;
}
.boton{
    width: 100.09%;
    position: relative;
    bottom: 20px;
    border: 2%; 
}
div.boton a{
    overflow: hidden;
    text-align: right;
    width: 100%;
    font-variant: small-caps;
    padding: 2px;
    border-radius: 2%;
    background-color: black;
    border: 2px solid red;
    z-index: 0;
}
div.boton a:hover{
color: white;
background-color: red;
border: 2px solid black;
}
.fondoRanking{
background: linear-gradient(black, grey);
border: 2px solid black;
}
.fondoRanking div{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    text-align: center;
    padding: 10px;
}
.fotosPersona{
    height: 100px;
    width: 100px;
    border-radius: 100%;
}
.pGordito{
    font-weight: bold;
}